<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="eqcs-ex01-correlation-swap.xml" local="129350915045887966" remote="129350932070000000" testing="0" />
<file name="eqcs-ex02-correlation-swap-confirmation.xml" local="129350915046057983" remote="129350932070000000" testing="0" />
<file name="eqcs-ex03-correlation-swap-confirmation.xml" local="129350915046207998" remote="129350932070000000" testing="0" />
<file name="eqcs-ex04-correlation-swap-confirmation.xml" local="129350915046368014" remote="129350932080000000" testing="0" />
</dwsync>